<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/card_recommended"
    android:layout_width="320dp"
    android:layout_height="220dp"
    app:cardCornerRadius="8dp"
    app:cardElevation="0dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:id="@+id/image_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop" />

        <!-- Tag标签 -->
        <LinearLayout
            android:id="@+id/layout_tag"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_alignParentStart="true"
            android:layout_margin="12dp"
            android:orientation="horizontal"
            android:background="@drawable/thin_bg_tag_item"
            android:paddingStart="10dp"
            android:paddingEnd="10dp"
            android:paddingTop="4dp"
            android:paddingBottom="4dp"
            android:gravity="center_vertical">

            <com.app.brush.guitar.ink.iguana.IsotopeTextView
                android:id="@+id/tv_tag"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="HOT"
                android:textSize="11sp"
                android:textColor="@color/white"
                android:textStyle="bold"
                app:apply_font="true" />

        </LinearLayout>

    </RelativeLayout>

</androidx.cardview.widget.CardView>


